Tenant/Platforms
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Get platforms by language and base platform
Returns a list of platforms with total key counts for shared categories across same project_type and tenant.
Authorization
BearerAuthObject AuthorizationBearer <token>
In: header
Query Parameters
platformId*integer
ID of the platform
languageId*integer
ID of the language
storyId*integer
ID of the story
limit?integer
Number of items per page
Default
50offset?integer
Offset from the start of the list
Default
0Response Body
application/json
curl -X GET "https://example.com/api/v2/platforms/import?platformId=76&languageId=1&storyId=1&limit=50&offset=0"{ "data": [ { "id": 57, "name": "b2broker", "allKeysCount": 1805, "translatedKeysCount": 1201 } ], "pagination": { "maxCount": 75 }}Empty
Empty
Empty